
    #body, #page, html.touch-device #page{
        min-width:1px;
    }
    .wrapper-main {
        margin-top: 0;
    }

    #g_nav_box{
      height: 74px;
    }
    ul#g_nav a:focus {
        opacity: .6;
    }
    ul#g_nav a:focus-visible {
        outline:auto;
    }

    ul#g_nav.ver2026{
        display: flex;
        justify-content: space-around;
        padding: 0 !important;
        width: 993px !important;
    }
    ul#g_nav.ver2026 li {
        font-weight: 500;
    }
    ul#g_nav.ver2026 li.hover-color1 a.head,
    ul#g_nav.ver2026 li.gNavAcoLink a.head {
        padding: 29px 10px!important;
        margin-top: 0!important;
    }

    /*初期表示のアイコン非表示*/
    .ai-msg__item.ai-msg__bnr.ai-msg__js-msgBnr.ai-msg__is-open {
        display: none;
    }

    a[href=""]{
        pointer-events:none!important;
    }


    .l-sec {
        position: relative;
    }

    .l-sec__inner {
        width: calc(100% - 40px);
        max-width: 1200px;
        margin: 0 auto;
    }
    @media only screen and (min-width: 641px) {
        .l-sec__inner {
            width: 94%;
        }
    }
